local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadDBMProfile()
DBM:CreateProfile('GennUI')
DBM_AllSavedOptions = {
	["Default"] = {
		["DontShowFarWarnings"] = true,
		["SpecialWarningFlashAlph2"] = 0.3,
		["DontShowHudMap2"] = false,
		["AlwaysPlayVoice"] = false,
		["ShowSWarningsInChat"] = true,
		["DontShowNameplateLines"] = false,
		["RangeFrameRadarY"] = 196.6349182128906,
		["DontRestoreIcons"] = false,
		["DontShowNameplateIcons"] = false,
		["CoreSavedRevision"] = 20210127052658,
		["RangeFrameX"] = 50,
		["RangeFrameY"] = -50,
		["FilterInterruptNoteName"] = false,
		["EnableModels"] = true,
		["SpecialWarningFlashAlph3"] = 0.4,
		["ArrowPoint"] = "TOP",
		["SWarnNameInNote"] = true,
		["FakeBWVersion"] = false,
		["InfoFramePoint"] = "BOTTOMLEFT",
		["EventSoundMusicCombined"] = false,
		["SpecialWarningFlashCol2"] = {
			1, -- [1]
			0.5, -- [2]
			0, -- [3]
		},
		["WarningAlphabetical"] = true,
		["WarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.otf",
		["CheckGear"] = true,
		["SpecialWarningX"] = 0,
		["WorldBossAlert"] = false,
		["DontShowPT2"] = false,
		["DontShowSpecialWarnings"] = false,
		["MoviesSeen"] = {
		},
		["ShowQueuePop"] = true,
		["WarningPoint"] = "TOP",
		["DebugMode"] = false,
		["DontShowTargetAnnouncements"] = true,
		["ShowWarningsInChat"] = true,
		["ShowReminders"] = true,
		["SpecialWarningFontCol"] = {
			1, -- [1]
			0.7, -- [2]
			0, -- [3]
		},
		["InfoFrameFontStyle"] = "None",
		["WarningFontStyle"] = "None",
		["EventSoundEngage2"] = "None",
		["InfoFrameY"] = 114.523811340332,
		["ChatFrame"] = "DEFAULT_CHAT_FRAME",
		["WarningIconRight"] = true,
		["UseSoundChannel"] = "Master",
		["RangeFrameRadarX"] = 437.2693786621094,
		["ShowRespawn"] = true,
		["EventSoundWipe"] = "None",
		["InfoFrameCols"] = 0,
		["AlwaysShowSpeedKillTimer2"] = false,
		["FilterDispel"] = true,
		["DebugLevel"] = 1,
		["LFDEnhance"] = true,
		["SpecialWarningFlashDura1"] = 0.4,
		["DontShowPTNoID"] = false,
		["HideGarrisonToasts"] = true,
		["RangeFramePoint"] = "CENTER",
		["SpecialWarningFontShadow"] = false,
		["EventMusicMythicFilter"] = true,
		["HideBossEmoteFrame2"] = true,
		["NPAuraSize"] = 40,
		["HideObjectivesFrame"] = true,
		["SpecialWarningShortText"] = true,
		["DontShowPTText"] = false,
		["SpecialWarningFontSize2"] = 35,
		["SpecialWarningFlashCol5"] = {
			0.2, -- [1]
			1, -- [2]
			1, -- [3]
		},
		["UseNameplateHandoff"] = true,
		["SpecialWarningFlashCol4"] = {
			1, -- [1]
			0, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashAlph4"] = 0.4,
		["ShowGuildMessagesPlus"] = false,
		["DontPlayTrivialSpecialWarningSound"] = true,
		["PTCountThreshold2"] = 5,
		["SpecialWarningFlashCount2"] = 1,
		["FilterInterrupt2"] = "TandFandBossCooldown",
		["EventSoundDungeonBGM"] = "None",
		["FilterTrashWarnings2"] = true,
		["CountdownVoice2"] = "Kolt",
		["AutoAcceptGuildInvite"] = false,
		["EnableWBSharing"] = true,
		["ArrowPosX"] = 0,
		["RLReadyCheckSound"] = true,
		["AITimer"] = true,
		["SpecialWarningFlashDura3"] = 1,
		["WarningShortText"] = true,
		["AutoReplySound"] = true,
		["EventSoundMusic"] = "None",
		["SpecialWarningSound4"] = 9278,
		["HideQuestTooltips"] = true,
		["SpecialWarningSound2"] = 15391,
		["DisableSFX"] = false,
		["GUIX"] = 103.3652648925781,
		["SpecialWarningFlashDura4"] = 0.7,
		["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
		["DisableGuildStatus"] = false,
		["SpecialWarningFlashCol3"] = {
			1, -- [1]
			0, -- [2]
			0, -- [3]
		},
		["WarningColors"] = {
			{
				["b"] = 0.9411764705882353,
				["g"] = 0.8,
				["r"] = 0.4117647058823529,
			}, -- [1]
			{
				["b"] = 0,
				["g"] = 0.9490196078431372,
				["r"] = 0.9490196078431372,
			}, -- [2]
			{
				["b"] = 0,
				["g"] = 0.5019607843137255,
				["r"] = 1,
			}, -- [3]
			{
				["b"] = 0.1019607843137255,
				["g"] = 0.1019607843137255,
				["r"] = 1,
			}, -- [4]
		},
		["SpecialWarningFlash5"] = true,
		["SWarningAlphabetical"] = true,
		["ChosenVoicePack"] = "None",
		["BlockNoteShare"] = false,
		["DontShowSpecialWarningText"] = false,
		["DontShowReminders"] = false,
		["DontPlaySpecialWarningSound"] = false,
		["ModelSoundValue"] = "Short",
		["InfoFrameX"] = 450.5555419921875,
		["SpecialWarningY"] = 155.2541656494141,
		["GUIHeight"] = 600,
		["RangeFrameRadarPoint"] = "BOTTOMLEFT",
		["DontShowInfoFrame"] = false,
		["AdvancedAutologBosses"] = false,
		["RaidWarningSound"] = 11742,
		["RangeFrameUpdates"] = "Average",
		["MovieFilter2"] = "OnlyFight",
		["DontRestoreRange"] = false,
		["WarningY"] = -271.8174438476563,
		["CustomSounds"] = 0,
		["VoiceOverSpecW2"] = "DefaultOnly",
		["SpecialWarningFlashCount3"] = 3,
		["RoleSpecAlert"] = true,
		["WhisperStats"] = false,
		["SilentMode"] = false,
		["LogOnlyNonTrivial"] = true,
		["DontPlayPTCountdown"] = false,
		["SpecialWarningFlashAlph5"] = 0.5,
		["SpecialWarningDuration2"] = 1.5,
		["ShowEngageMessage"] = true,
		["RangeFrameLocked"] = false,
		["WarningIconLeft"] = true,
		["RangeFrameSound1"] = "none",
		["ShortTimerText"] = true,
		["WarningFontSize"] = 20,
		["EventSoundVictory2"] = "Interface\\AddOns\\DBM-Core\\sounds\\Victory\\SmoothMcGroove_Fanfare.ogg",
		["SpecialWarningFlashDura2"] = 0.4,
		["LastRevision"] = 0,
		["GUIPoint"] = "LEFT",
		["SettingsMessageShown"] = true,
		["RangeFrameSound2"] = "none",
		["SpecialWarningFlashCount4"] = 2,
		["SpecialWarningFlash1"] = true,
		["InfoFrameLines"] = 0,
		["DontSetIcons"] = false,
		["BigBrotherAnnounceToRaid"] = false,
		["SpecialWarningFlashCol1"] = {
			1, -- [1]
			1, -- [2]
			0, -- [3]
		},
		["CountdownVoice"] = "Corsica",
		["SpecialWarningFlash4"] = true,
		["DontShowUserTimers"] = false,
		["RecordOnlyBosses"] = false,
		["AutoRespond"] = true,
		["DontShowRangeFrame"] = false,
		["DisableStatusWhisper"] = false,
		["EventDungMusicMythicFilter"] = true,
		["GUIY"] = 109.9680328369141,
		["RangeFrameFrames"] = "radar",
		["DontPlayCountdowns"] = false,
		["ShowBigBrotherOnCombatStart"] = false,
		["SpecialWarningIcon"] = true,
		["InfoFrameFont"] = "standardFont",
		["SpecialWarningFlashAlph1"] = 0.3,
		["ShowDefeatMessage"] = true,
		["FilterTankSpec"] = true,
		["WarningDuration2"] = 1.5,
		["WarningFontShadow"] = true,
		["InfoFrameShowSelf"] = false,
		["SpecialWarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.otf",
		["SpecialWarningFlashDura5"] = 1,
		["DontShowBossAnnounces"] = false,
		["DontShowBossTimers"] = false,
		["SpecialWarningFontStyle"] = "THICKOUTLINE",
		["DontShowSpecialWarningFlash"] = false,
		["CountdownVoice3"] = "Smooth",
		["SpecialWarningPoint"] = "CENTER",
		["WorldBossNearAlert"] = false,
		["WarningX"] = 1.015947341918945,
		["BadIDAlert"] = false,
		["SpecialWarningFlashCount5"] = 3,
		["AutoAcceptFriendInvite"] = false,
		["WarningIconChat"] = true,
		["SpecialWarningFlashCount1"] = 1,
		["HideGuildChallengeUpdates"] = true,
		["SpecialWarningSound5"] = 128466,
		["DontSendYells"] = false,
		["ShowPizzaMessage"] = true,
		["SpecialWarningFlash2"] = true,
		["HideTooltips"] = false,
		["SpecialWarningFlash3"] = true,
		["SWarnClassColor"] = true,
		["Enabled"] = true,
		["ShowGuildMessages"] = true,
		["GUIWidth"] = 800,
		["FilterVoidFormSay"] = true,
		["InfoFrameFontSize"] = 12,
		["DontShowPTCountdownText"] = false,
		["AutologBosses"] = false,
		["SpecialWarningSound"] = 8174,
		["StripServerName"] = true,
		["LatencyThreshold"] = 250,
		["ForumsMessageShown"] = false,
		["BadTimerAlert"] = false,
		["ShowAllVersions"] = true,
		["AFKHealthWarning"] = false,
		["ArrowPosY"] = -150,
		["HelpMessageVersion"] = 3,
	},
	["GennUI"] = {
		["DontShowFarWarnings"] = true,
		["SpecialWarningFlashAlph2"] = 0.3,
		["DontShowHudMap2"] = false,
		["AlwaysPlayVoice"] = false,
		["ShowSWarningsInChat"] = true,
		["DontShowNameplateLines"] = false,
		["RangeFrameRadarY"] = 196.6349182128906,
		["DontRestoreIcons"] = false,
		["DontShowNameplateIcons"] = false,
		["CoreSavedRevision"] = 20210323164456,
		["RangeFrameX"] = 336.6666564941406,
		["RangeFrameY"] = 37.77729415893555,
		["FilterInterruptNoteName"] = false,
		["EnableModels"] = true,
		["SpecialWarningFlashAlph3"] = 0.4,
		["ArrowPoint"] = "TOP",
		["SWarnNameInNote"] = true,
		["FakeBWVersion"] = false,
		["InfoFramePoint"] = "BOTTOMLEFT",
		["EventSoundMusicCombined"] = false,
		["SpecialWarningFlashCol2"] = {
			1, -- [1]
			0.5, -- [2]
			0, -- [3]
		},
		["WarningAlphabetical"] = true,
		["WarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.ttf",
		["CheckGear"] = true,
		["SpecialWarningX"] = 0,
		["WorldBossAlert"] = false,
		["DontShowPT2"] = false,
		["DontShowSpecialWarnings"] = false,
		["MoviesSeen"] = {
		},
		["ShowQueuePop"] = true,
		["WarningPoint"] = "TOP",
		["DebugMode"] = false,
		["DontShowTargetAnnouncements"] = true,
		["ShowWarningsInChat"] = true,
		["ShowReminders"] = true,
		["SpecialWarningFontCol"] = {
			1, -- [1]
			0.7, -- [2]
			0, -- [3]
		},
		["InfoFrameFontStyle"] = "OUTLINE",
		["WarningFontStyle"] = "OUTLINE",
		["EventSoundEngage2"] = "None",
		["InfoFrameY"] = 114.523811340332,
		["ChatFrame"] = "DEFAULT_CHAT_FRAME",
		["WarningIconRight"] = true,
		["UseSoundChannel"] = "Master",
		["RangeFrameRadarX"] = 437.2693786621094,
		["ShowRespawn"] = true,
		["EventSoundWipe"] = "None",
		["InfoFrameCols"] = 0,
		["AlwaysShowSpeedKillTimer2"] = false,
		["FilterDispel"] = true,
		["DebugLevel"] = 1,
		["LFDEnhance"] = true,
		["SpecialWarningFlashDura1"] = 0.4,
		["DontShowPTNoID"] = false,
		["HideGarrisonToasts"] = true,
		["RangeFramePoint"] = "CENTER",
		["SpecialWarningFontShadow"] = false,
		["EventMusicMythicFilter"] = true,
		["HideBossEmoteFrame2"] = true,
		["NPAuraSize"] = 40,
		["HideObjectivesFrame"] = true,
		["SpecialWarningShortText"] = true,
		["DontShowPTText"] = false,
		["SpecialWarningFontSize2"] = 35,
		["SpecialWarningFlashCol5"] = {
			0.2, -- [1]
			1, -- [2]
			1, -- [3]
		},
		["UseNameplateHandoff"] = true,
		["FilterTrashWarnings2"] = true,
		["SpecialWarningFlashCol4"] = {
			1, -- [1]
			0, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashAlph4"] = 0.4,
		["ShowGuildMessagesPlus"] = false,
		["DontPlayTrivialSpecialWarningSound"] = true,
		["PTCountThreshold2"] = 5,
		["SpecialWarningFlashCount2"] = 1,
		["FilterInterrupt2"] = "TandFandBossCooldown",
		["EventSoundDungeonBGM"] = "None",
		["oRA3AnnounceConsumables"] = false,
		["CountdownVoice2"] = "Kolt",
		["AutoAcceptGuildInvite"] = false,
		["EnableWBSharing"] = true,
		["ArrowPosX"] = 0,
		["RLReadyCheckSound"] = true,
		["AITimer"] = true,
		["SpecialWarningFlashDura3"] = 1,
		["WarningShortText"] = true,
		["AutoReplySound"] = true,
		["EventSoundMusic"] = "None",
		["SpecialWarningSound4"] = 9278,
		["HideQuestTooltips"] = true,
		["SpecialWarningSound2"] = 15391,
		["DisableSFX"] = false,
		["GUIX"] = 207.8097229003906,
		["SpecialWarningFlashDura4"] = 0.7,
		["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
		["DisableGuildStatus"] = false,
		["SpecialWarningFlashCol3"] = {
			1, -- [1]
			0, -- [2]
			0, -- [3]
		},
		["WarningColors"] = {
			{
				["b"] = 0.9411764705882353,
				["g"] = 0.8,
				["r"] = 0.4117647058823529,
			}, -- [1]
			{
				["b"] = 0,
				["g"] = 0.9490196078431372,
				["r"] = 0.9490196078431372,
			}, -- [2]
			{
				["b"] = 0,
				["g"] = 0.5019607843137255,
				["r"] = 1,
			}, -- [3]
			{
				["b"] = 0.1019607843137255,
				["g"] = 0.1019607843137255,
				["r"] = 1,
			}, -- [4]
		},
		["SpecialWarningFlash5"] = true,
		["SWarningAlphabetical"] = true,
		["ChosenVoicePack"] = "None",
		["BlockNoteShare"] = false,
		["DontShowSpecialWarningText"] = false,
		["DontShowReminders"] = false,
		["DontPlaySpecialWarningSound"] = false,
		["ModelSoundValue"] = "Short",
		["InfoFrameX"] = 450.5555419921875,
		["SpecialWarningY"] = 155.2541656494141,
		["GUIHeight"] = 600,
		["RangeFrameRadarPoint"] = "BOTTOMLEFT",
		["DontShowInfoFrame"] = false,
		["AdvancedAutologBosses"] = false,
		["RaidWarningSound"] = 11742,
		["RangeFrameUpdates"] = "Average",
		["MovieFilter2"] = "OnlyFight",
		["DontRestoreRange"] = false,
		["WarningY"] = -271.8174438476563,
		["CustomSounds"] = 0,
		["VoiceOverSpecW2"] = "DefaultOnly",
		["SpecialWarningFlashCount3"] = 3,
		["RoleSpecAlert"] = true,
		["WhisperStats"] = false,
		["SilentMode"] = false,
		["LogOnlyNonTrivial"] = true,
		["DontPlayPTCountdown"] = false,
		["SpecialWarningFlashAlph5"] = 0.5,
		["SpecialWarningDuration2"] = 1.5,
		["ShowEngageMessage"] = true,
		["RangeFrameLocked"] = false,
		["WarningIconLeft"] = true,
		["RangeFrameSound1"] = "none",
		["ShortTimerText"] = true,
		["WarningFontSize"] = 20,
		["EventSoundVictory2"] = "Interface\\AddOns\\DBM-Core\\sounds\\Victory\\SmoothMcGroove_Fanfare.ogg",
		["SpecialWarningFlashDura2"] = 0.4,
		["LastRevision"] = 0,
		["GUIPoint"] = "LEFT",
		["SettingsMessageShown"] = true,
		["RangeFrameSound2"] = "none",
		["SpecialWarningFlashCount4"] = 2,
		["SpecialWarningFlash1"] = true,
		["InfoFrameLines"] = 0,
		["DontSetIcons"] = false,
		["BigBrotherAnnounceToRaid"] = false,
		["SpecialWarningFlashCol1"] = {
			1, -- [1]
			1, -- [2]
			0, -- [3]
		},
		["CountdownVoice"] = "Corsica",
		["SpecialWarningFlash4"] = true,
		["DontShowUserTimers"] = false,
		["RecordOnlyBosses"] = false,
		["AutoRespond"] = true,
		["DontShowRangeFrame"] = false,
		["DisableStatusWhisper"] = false,
		["EventDungMusicMythicFilter"] = true,
		["GUIY"] = 78.85697174072266,
		["RangeFrameFrames"] = "radar",
		["DontPlayCountdowns"] = false,
		["ShowBigBrotherOnCombatStart"] = false,
		["SpecialWarningIcon"] = true,
		["InfoFrameFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.ttf",
		["SpecialWarningFlashAlph1"] = 0.3,
		["ShowDefeatMessage"] = true,
		["FilterTankSpec"] = true,
		["WarningDuration2"] = 1.5,
		["WarningFontShadow"] = true,
		["InfoFrameShowSelf"] = false,
		["SpecialWarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.ttf",
		["SpecialWarningFlashDura5"] = 1,
		["DontShowBossAnnounces"] = false,
		["DontShowBossTimers"] = false,
		["SpecialWarningFontStyle"] = "OUTLINE",
		["DontShowSpecialWarningFlash"] = false,
		["CountdownVoice3"] = "Smooth",
		["SpecialWarningPoint"] = "CENTER",
		["WorldBossNearAlert"] = false,
		["WarningX"] = 1.015947341918945,
		["BadIDAlert"] = false,
		["SpecialWarningFlashCount5"] = 3,
		["AutoAcceptFriendInvite"] = false,
		["WarningIconChat"] = true,
		["SpecialWarningFlashCount1"] = 1,
		["HideGuildChallengeUpdates"] = true,
		["SpecialWarningSound5"] = 128466,
		["DontSendYells"] = false,
		["ShowPizzaMessage"] = true,
		["SpecialWarningFlash2"] = true,
		["HideTooltips"] = false,
		["SpecialWarningFlash3"] = true,
		["SWarnClassColor"] = true,
		["Enabled"] = true,
		["ShowGuildMessages"] = true,
		["GUIWidth"] = 800,
		["FilterVoidFormSay"] = true,
		["InfoFrameFontSize"] = 12,
		["DontShowPTCountdownText"] = false,
		["AutologBosses"] = false,
		["SpecialWarningSound"] = 8174,
		["StripServerName"] = true,
		["LatencyThreshold"] = 250,
		["ForumsMessageShown"] = false,
		["BadTimerAlert"] = false,
		["ShowAllVersions"] = true,
		["AFKHealthWarning"] = false,
		["ArrowPosY"] = -150,
		["HelpMessageVersion"] = 3,
	},
}
DBM_MinimapIcon = {
	["hide"] = true,
}
DBT_AllPersistentOptions = {
	["Default"] = {
		["DBM"] = {
			["TimerPoint"] = "TOP",
			["Scale"] = 1,
			["TimerY"] = -100.5081024169922,
			["HugeScale"] = 1,
			["Width"] = 188,
			["HugeTimerPoint"] = "BOTTOM",
			["Font"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.otf",
			["HugeWidth"] = 200,
			["TimerX"] = -402.2940368652344,
			["HugeTimerX"] = 353.7775268554688,
			["HugeTimerY"] = 262.3888244628906,
			["BarYOffset"] = 0,
			["HugeBarYOffset"] = 0,
		},
	},
	["GennUI"] = {
		["DBM"] = {
			["StartColorPR"] = 1,
			["Scale"] = 1,
			["HugeBarsEnabled"] = true,
			["TimerY"] = -100.5081024169922,
			["EndColorPR"] = 0.5,
			["Sort"] = true,
			["ExpandUpwardsLarge"] = false,
			["ExpandUpwards"] = false,
			["TimerPoint"] = "TOP",
			["EndColorDG"] = 0,
			["Alpha"] = 1,
			["HugeTimerPoint"] = "BOTTOM",
			["StartColorIR"] = 0.47,
			["StartColorUIR"] = 1,
			["StartColorAG"] = 0.545,
			["EndColorDR"] = 1,
			["HugeBarXOffset"] = 0,
			["StartColorRR"] = 0.5,
			["StripCDText"] = true,
			["FillUpLargeBars"] = true,
			["IconRight"] = false,
			["Skin"] = "",
			["StartColorDG"] = 0.3,
			["StartColorAR"] = 0.375,
			["TextColorR"] = 1,
			["EndColorAER"] = 1,
			["StartColorIB"] = 1,
			["Font"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\CenturyGothicBold.ttf",
			["EndColorAEB"] = 0.247,
			["HugeTimerX"] = 353.7775268554688,
			["StartColorR"] = 1,
			["BarXOffset"] = 0,
			["EndColorB"] = 0,
			["EndColorAR"] = 0.15,
			["EndColorG"] = 0,
			["EndColorPB"] = 0.285,
			["BarYOffset"] = 0,
			["StartColorB"] = 0,
			["FadeBars"] = true,
			["TextColorB"] = 1,
			["EndColorIB"] = 1,
			["StartColorUIG"] = 1,
			["Texture"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\textures\\GennUI_Melli.tga",
			["EndColorRB"] = 0.3,
			["TimerX"] = -402.2940368652344,
			["EndColorIR"] = 0.047,
			["InlineIcons"] = true,
			["EndColorRR"] = 0.11,
			["Bar7ForceLarge"] = false,
			["BarStyle"] = "NoAnim",
			["EnlargeBarTime"] = 11,
			["Spark"] = true,
			["StartColorDR"] = 0.9,
			["ClickThrough"] = false,
			["FontFlag"] = "OUTLINE",
			["EndColorAB"] = 1,
			["IconLocked"] = true,
			["EndColorPG"] = 0.41,
			["StartColorPB"] = 0.42,
			["EndColorIG"] = 0.88,
			["EndColorAEG"] = 0.043,
			["HugeWidth"] = 200,
			["StartColorAEB"] = 0.459,
			["HugeBarYOffset"] = 0,
			["Width"] = 188,
			["KeepBars"] = true,
			["NoBarFade"] = false,
			["HugeTimerY"] = 262.3888244628906,
			["Height"] = 20,
			["FontSize"] = 10,
			["IconLeft"] = true,
			["TDecimal"] = 11,
			["TextColorG"] = 1,
			["ColorByType"] = true,
			["StartColorAB"] = 1,
			["HugeAlpha"] = 1,
			["FillUpBars"] = true,
			["Bar7CustomInline"] = true,
			["EndColorUIB"] = 0.0117647058823529,
			["EndColorUIG"] = 0.92156862745098,
			["FlashBar"] = false,
			["EndColorUIR"] = 1,
			["EndColorRG"] = 1,
			["StartColorUIB"] = 0.0627450980392157,
			["StartColorG"] = 0.7,
			["DynamicColor"] = true,
			["StartColorPG"] = 0.776,
			["EndColorR"] = 1,
			["StartColorRG"] = 1,
			["StartColorRB"] = 0.5,
			["StartColorAEG"] = 0.466,
			["EndColorAG"] = 0.385,
			["StartColorAER"] = 1,
			["StartColorDB"] = 1,
			["StartColorIG"] = 0.97,
			["HugeScale"] = 1,
			["EndColorDB"] = 1,
		},
	},
}

if IsAddOnLoaded('AddOnSkins') then
DBT_AllPersistentOptions["GennUI"]["DBM"]["BarYOffset"] = 8;
DBT_AllPersistentOptions["GennUI"]["DBM"]["HugeBarYOffset"] = 8;
end

DBM:ApplyProfile('GennUI')
end