local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadGladiusExProfile()
local db = LibStub("AceDB-3.0"):New(GladiusExDB, nil, true)

if(GladiusExDB["profiles"]["GennUI"])then
	db:SetProfile("GennUI")
else
GladiusExDB = {
	["namespaces"] = {
		["party_CastBar"] = {
		},
		["Highlight"] = {
		},
		["LibDualSpec-1.0"] = {
		},
		["party_Alerts"] = {
		},
		["party_HealthBar"] = {
		},
		["party_ClassIcon"] = {
		},
		["party_Highlight"] = {
		},
		["party_DRTracker"] = {
		},
		["DRTracker"] = {
		},
		["party_PowerBar"] = {
		},
		["SkillHistory"] = {
		},
		["party_TargetBar"] = {
		},
		["Cooldowns"] = {
			["profiles"] = {
				["GennUI"] = {
					["group_table"] = {
						"group_722896148", -- [1]
						"group_423972170", -- [2]
					},
					["groups"] = {
						["group_722896148"] = {
							["cooldownsLocked"] = false,
							["cooldownsBorderAvailAlpha"] = 1,
							["cooldownsDetached"] = false,
							["cooldownsOffCdScale"] = 1,
							["cooldownsTooltips"] = false,
							["cooldownsPerColumn"] = 10,
							["cooldownsHideTalentsUntilDetected"] = true,
							["cooldownsGroupByUnit"] = false,
							["cooldownsIconUsingAlpha"] = 1,
							["cooldownsAttachTo"] = "Frame",
							["name"] = "Offensives/Defensives",
							["cooldownsAnchor"] = "TOPLEFT",
							["cooldownsCatColors"] = {
								["knockback"] = {
									["r"] = 0,
									["g"] = 1,
									["b"] = 1,
								},
								["interrupt"] = {
									["r"] = 1,
									["g"] = 0,
									["b"] = 1,
								},
								["uncat"] = {
									["r"] = 1,
									["g"] = 1,
									["b"] = 1,
								},
								["defensive"] = {
									["r"] = 0,
									["g"] = 1,
									["b"] = 0,
								},
								["stun"] = {
									["r"] = 0,
									["g"] = 1,
									["b"] = 1,
								},
								["dispel"] = {
									["r"] = 1,
									["g"] = 1,
									["b"] = 1,
								},
								["heal"] = {
									["r"] = 0,
									["g"] = 1,
									["b"] = 0,
								},
								["cc"] = {
									["r"] = 0,
									["g"] = 1,
									["b"] = 1,
								},
								["pvp_trinket"] = {
									["r"] = 0,
									["g"] = 0,
									["b"] = 0,
								},
								["silence"] = {
									["r"] = 1,
									["g"] = 0,
									["b"] = 1,
								},
								["offensive"] = {
									["r"] = 1,
									["g"] = 0,
									["b"] = 0,
								},
								["immune"] = {
									["r"] = 0,
									["g"] = 0,
									["b"] = 1,
								},
								["mass_dispel"] = {
									["r"] = 1,
									["g"] = 1,
									["b"] = 1,
								},
							},
							["cooldownsGroupId"] = 722896148,
							["cooldownsOnUseScale"] = 1,
							["cooldownsGrow"] = "DOWNRIGHT",
							["cooldownsCatPriority"] = {
								"pvp_trinket", -- [1]
								"dispel", -- [2]
								"mass_dispel", -- [3]
								"immune", -- [4]
								"interrupt", -- [5]
								"silence", -- [6]
								"stun", -- [7]
								"knockback", -- [8]
								"cc", -- [9]
								"offensive", -- [10]
								"defensive", -- [11]
								"heal", -- [12]
								"uncat", -- [13]
							},
							["cooldownsSpacingY"] = 0,
							["cooldownsPaddingX"] = 0,
							["cooldownsOnUseDuration"] = 0.3,
							["cooldownsSpacingX"] = 1,
							["cooldownsMax"] = 10,
							["cooldownsBorderCooldownAlpha"] = 0.7,
							["cooldownsIconAvailAlpha"] = 1,
							["cooldownsCrop"] = false,
							["cooldownsIconCooldownAlpha"] = 0.7,
							["cooldownsBorderUsingAlpha"] = 1,
							["cooldownsRelativePoint"] = "TOPRIGHT",
							["cooldownsOffsetY"] = 0,
							["cooldownsOffCdDuration"] = 0.3,
							["cooldownsBackground"] = {
								["a"] = 0,
								["r"] = 0,
								["g"] = 0,
								["b"] = 0,
							},
							["cooldownsBorderSize"] = 0,
							["cooldownsOffsetX"] = 0,
							["cooldownsSpells"] = {
								[62618] = true,
								[871] = true,
								[266779] = true,
								[216331] = true,
								[265187] = true,
								[33891] = true,
								[198067] = true,
								[31935] = false,
								[193796] = true,
								[197908] = true,
								[51271] = true,
								[45438] = true,
								[33206] = true,
								[29166] = true,
								[48020] = true,
								[304971] = true,
								[310454] = true,
								[105809] = true,
								[61336] = true,
								[328305] = true,
								[102558] = true,
								[316958] = true,
								[314791] = false,
								[122783] = true,
								[108280] = true,
								[323654] = true,
								[314793] = true,
								[198103] = true,
								[325886] = true,
								[102543] = true,
								[197721] = true,
								[114050] = true,
								[205180] = true,
								[205021] = true,
								[64843] = true,
								[108281] = true,
								[191634] = true,
								[310143] = true,
								[152173] = true,
								[31884] = true,
								[115310] = true,
								[114051] = true,
								[137639] = true,
								[53480] = true,
								[113860] = true,
								[42292] = true,
								[48707] = true,
								[213981] = true,
								[132158] = true,
								[308491] = true,
								[114052] = true,
								[5217] = true,
								[206491] = true,
								[1122] = true,
								[59752] = false,
								[305497] = true,
								[22812] = true,
								[209584] = true,
								[315443] = true,
								[199448] = true,
								[97462] = true,
								[12472] = true,
								[207736] = true,
								[109304] = true,
								[212295] = true,
								[213602] = true,
								[198589] = true,
								[198111] = true,
								[200183] = true,
								[19577] = false,
								[31821] = true,
								[115313] = false,
								[210256] = true,
								[194223] = true,
								[116680] = false,
								[326860] = true,
								[122278] = true,
								[323673] = true,
								[288853] = true,
								[323546] = true,
								[109248] = true,
								[205191] = true,
								[123904] = true,
								[132578] = true,
								[324631] = true,
								[184662] = true,
								[48792] = true,
								[84714] = true,
								[122470] = true,
								[49039] = true,
								[236077] = true,
								[108238] = true,
								[6940] = true,
								[184364] = true,
								[204330] = true,
								[204362] = true,
								[115203] = true,
								[300728] = true,
								[642] = true,
								[201430] = true,
								[3411] = true,
								[152279] = true,
								[204331] = true,
								[236320] = true,
								[262161] = true,
								[102342] = true,
								[51052] = true,
								[76577] = true,
								[49028] = true,
								[108271] = true,
								[118038] = true,
								[235219] = true,
								[31224] = true,
								[227847] = true,
								[196555] = true,
								[197862] = true,
								[210294] = true,
								[317009] = true,
								[186289] = true,
								[325640] = true,
								[102560] = true,
								[98008] = true,
								[51690] = true,
								[288613] = true,
								[47568] = true,
								[10060] = true,
								[228049] = true,
								[53271] = true,
								[108416] = true,
								[205179] = true,
								[104773] = true,
								[740] = true,
								[19574] = true,
								[320674] = true,
								[167105] = true,
								[108968] = true,
								[1022] = true,
								[231895] = true,
								[1719] = true,
								[193530] = true,
								[47585] = true,
								[31850] = true,
								[204336] = false,
								[196718] = true,
								[305392] = true,
								[191427] = true,
								[322109] = true,
								[86949] = true,
								[204018] = true,
								[323436] = true,
								[323547] = false,
								[186265] = true,
								[207289] = true,
								[79140] = true,
								[106951] = true,
								[279302] = true,
								[326434] = true,
								[153561] = true,
								[207399] = true,
								[267211] = true,
								[342245] = true,
								[233759] = true,
								[8143] = false,
								[137619] = true,
								[336126] = false,
								[204021] = true,
								[325289] = true,
								[328923] = false,
								[48743] = true,
								[121471] = true,
								[12042] = true,
								[5277] = true,
								[324143] = true,
								[116849] = true,
								[115176] = true,
								[199754] = true,
								[1856] = true,
								[107574] = true,
								[498] = true,
								[204361] = true,
								[12975] = true,
								[198529] = true,
								[198838] = true,
								[267217] = true,
								[22842] = true,
								[13750] = true,
								[323764] = true,
								[197871] = true,
								[73325] = true,
								[79206] = false,
								[212459] = true,
								[47536] = true,
								[113858] = true,
								[185313] = true,
								[49206] = true,
								[23920] = true,
								[323639] = true,
								[1160] = true,
								[51533] = true,
								[343721] = true,
								[336135] = false,
								[108978] = true,
								[46924] = true,
								[321792] = true,
								[328231] = true,
								[58984] = false,
								[190319] = true,
								[86659] = true,
								[307865] = true,
								[7744] = false,
								[6262] = false,
							},
							["cooldownsSize"] = 28,
							["cooldownsPaddingY"] = 0,
						},
						["group_423972170"] = {
							["cooldownsLocked"] = false,
							["cooldownsBorderAvailAlpha"] = 1,
							["cooldownsDetached"] = false,
							["cooldownsOffCdScale"] = 1,
							["cooldownsTooltips"] = false,
							["cooldownsPerColumn"] = 10,
							["cooldownsHideTalentsUntilDetected"] = true,
							["cooldownsGroupByUnit"] = false,
							["cooldownsIconUsingAlpha"] = 1,
							["cooldownsAttachTo"] = "Frame",
							["name"] = "Trinkets/Utility",
							["cooldownsAnchor"] = "TOPLEFT",
							["cooldownsCatColors"] = {
								["knockback"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 0,
								},
								["interrupt"] = {
									["b"] = 1,
									["g"] = 0,
									["r"] = 1,
								},
								["uncat"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 1,
								},
								["defensive"] = {
									["b"] = 0,
									["g"] = 1,
									["r"] = 0,
								},
								["heal"] = {
									["b"] = 0,
									["g"] = 1,
									["r"] = 0,
								},
								["dispel"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 1,
								},
								["immune"] = {
									["b"] = 1,
									["g"] = 0,
									["r"] = 0,
								},
								["cc"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 0,
								},
								["pvp_trinket"] = {
									["b"] = 0,
									["g"] = 0,
									["r"] = 0,
								},
								["silence"] = {
									["b"] = 1,
									["g"] = 0,
									["r"] = 1,
								},
								["offensive"] = {
									["b"] = 0,
									["g"] = 0,
									["r"] = 1,
								},
								["stun"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 0,
								},
								["mass_dispel"] = {
									["b"] = 1,
									["g"] = 1,
									["r"] = 1,
								},
							},
							["cooldownsGroupId"] = 423972170,
							["cooldownsOnUseScale"] = 1,
							["cooldownsGrow"] = "DOWNRIGHT",
							["cooldownsCatPriority"] = {
								"pvp_trinket", -- [1]
								"dispel", -- [2]
								"mass_dispel", -- [3]
								"immune", -- [4]
								"interrupt", -- [5]
								"silence", -- [6]
								"stun", -- [7]
								"knockback", -- [8]
								"cc", -- [9]
								"offensive", -- [10]
								"defensive", -- [11]
								"heal", -- [12]
								"uncat", -- [13]
							},
							["cooldownsSpacingY"] = 0,
							["cooldownsPaddingX"] = 0,
							["cooldownsPaddingY"] = 0,
							["cooldownsSpacingX"] = 1,
							["cooldownsSize"] = 28,
							["cooldownsBorderCooldownAlpha"] = 0.7,
							["cooldownsSpells"] = {
								[236077] = true,
								[5246] = true,
								[1766] = true,
								[47528] = true,
								[59752] = true,
								[119996] = true,
								[7744] = true,
								[57994] = true,
								[64044] = true,
								[198100] = true,
								[236320] = true,
								[217832] = true,
								[107570] = true,
								[2139] = true,
								[6552] = true,
								[6262] = true,
								[1856] = false,
								[116705] = true,
								[192058] = true,
								[89808] = true,
								[115781] = true,
								[31661] = false,
								[115276] = true,
								[179057] = true,
								[221527] = true,
								[204336] = true,
								[205604] = true,
								[91797] = true,
								[89766] = true,
								[30283] = true,
								[91809] = true,
								[42292] = true,
								[5211] = true,
								[19577] = true,
								[6789] = false,
								[183752] = true,
								[116844] = true,
								[8143] = true,
								[147362] = true,
								[106839] = true,
								[19647] = true,
								[233759] = true,
								[305497] = true,
								[47482] = true,
								[91802] = true,
								[2094] = true,
								[853] = true,
								[108194] = true,
								[15487] = true,
								[187707] = true,
								[205369] = true,
								[88625] = true,
								[221562] = true,
								[102359] = true,
								[78675] = true,
								[8122] = true,
								[207167] = true,
								[96231] = true,
								[115750] = true,
								[336135] = true,
								[47481] = true,
								[58984] = true,
								[109248] = true,
								[336126] = true,
							},
							["cooldownsCrop"] = false,
							["cooldownsIconCooldownAlpha"] = 0.7,
							["cooldownsBorderSize"] = 0,
							["cooldownsRelativePoint"] = "TOPRIGHT",
							["cooldownsOffsetY"] = -29,
							["cooldownsOffCdDuration"] = 0.3,
							["cooldownsBackground"] = {
								["a"] = 0,
								["b"] = 0,
								["g"] = 0,
								["r"] = 0,
							},
							["cooldownsBorderUsingAlpha"] = 1,
							["cooldownsOffsetX"] = 0,
							["cooldownsIconAvailAlpha"] = 1,
							["cooldownsMax"] = 10,
							["cooldownsOnUseDuration"] = 0.3,
						},
					},
				},
			},
		},
		["arena"] = {
			["profiles"] = {
				["GennUI"] = {
					["backdropColor"] = {
						["a"] = 0,
					},
					["modules"] = {
						["SkillHistory"] = false,
						["Highlight"] = false,
						["Announcements"] = false,
					},
					["barsHeight"] = 35,
					["growDirection"] = "UP",
					["margin"] = 4,
					["borderSize"] = 0,
					["y"] = {
						["anchor_arena"] = 314.3113601620935,
						["arena3"] = 415.4313579018854,
						["arena2"] = 380.8713586743616,
						["arena1"] = 346.3113594468377,
					},
					["x"] = {
						["anchor_arena"] = 976.3549000517669,
						["arena3"] = 976.3549000517669,
						["arena2"] = 976.3549000517669,
						["arena1"] = 976.3549000517669,
					},
					["backgroundPadding"] = 0,
					["stealthAlpha"] = 0.7,
					["barWidth"] = 150,
				},
			},
		},
		["Auras"] = {
		},
		["CastBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["castBarBackgroundHideWhenNotCasting"] = true,
					["castTimeTextDelay"] = false,
					["castBarHeight"] = 14,
					["castBarNotIntColor"] = {
						["r"] = 0.7372549019607844,
						["g"] = 0.05098039215686274,
						["b"] = 0.09411764705882353,
					},
					["castTimeTextRemainingTime"] = false,
					["castBarColor"] = {
						["r"] = 0.4823529411764706,
						["g"] = 0.4862745098039216,
						["b"] = 0.4705882352941176,
					},
				},
			},
		},
		["party"] = {
			["profiles"] = {
				["GennUI"] = {
					["y"] = {
						["player"] = 470.719950416089,
						["party2"] = 354.239992082119,
						["party1"] = 412.4799907803536,
					},
					["x"] = {
						["player"] = 461.2267865657777,
						["party2"] = 461.2267865657777,
						["party1"] = 461.2267865657777,
					},
				},
			},
		},
		["party_SkillHistory"] = {
		},
		["PowerBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["powerBarHeight"] = -4,
				},
			},
		},
		["Interrupts"] = {
		},
		["party_Announcements"] = {
		},
		["HealthBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["healthBarHeight"] = 25,
				},
			},
		},
		["party_PetBar"] = {
		},
		["PetBar"] = {
		},
		["party_Cooldowns"] = {
		},
		["party_Clicks"] = {
		},
		["Announcements"] = {
		},
		["party_Interrupts"] = {
		},
		["Alerts"] = {
		},
		["TargetBar"] = {
		},
		["party_Tags"] = {
		},
		["party_Auras"] = {
		},
		["Tags"] = {
			["profiles"] = {
				["GennUI"] = {
					["tagsTexts"] = {
						["PowerBar Left Text"] = {
							["text"] = "",
						},
						["PowerBar Right Text"] = {
							["globalFontSize"] = false,
							["offsetY"] = 8,
							["text"] = "",
							["size"] = 10,
						},
						["HealthBar Right Text"] = {
							["offsetY"] = 16,
							["offsetX"] = 0,
							["text"] = " [name:status]",
							["globalFontSize"] = false,
							["size"] = 18,
						},
						["PetBar Right Text"] = {
							["text"] = " [power:short]",
							["offsetY"] = 6,
							["size"] = 17,
						},
						["TargetBar Left Text"] = {
							["text"] = "",
						},
						["HealthBar Left Text"] = {
							["offsetX"] = 0,
							["offsetY"] = -8,
							["text"] = " [health:short]",
							["size"] = 12,
						},
						["PetBar Left Text"] = {
							["text"] = "",
						},
						["TargetBar Right Text"] = {
							["text"] = "",
						},
					},
				},
			},
		},
		["Clicks"] = {
		},
		["ClassIcon"] = {
			["profiles"] = {
				["GennUI"] = {
					["classIconGloss"] = true,
				},
			},
		},
	},
	["profileKeys"] = {
	},
	["profiles"] = {
		["GennUI"] = {
			["globalFont"] = "Century Gothic Bold",
			["globalBarTexture"] = "GennUI Melli",
			["showParty"] = false,
			["globalFontSize"] = 12,
			["locked"] = true,
		},
		["Default"] = {
		},
		["Zattø - Stormscale"] = {
		},
		["Sayadaljin - Stormscale"] = {
		},
		["Trolløsaurus - Stormscale"] = {
		},
	},
}

db:SetProfile("GennUI")

end

end
