local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadNCProfile()
local db = LibStub("AceDB-3.0"):New(NameplateCooldownsAceDB, nil, true)

if(NameplateCooldownsAceDB["profiles"]["GennUI"])then
db:SetProfile("GennUI")
else
NameplateCooldownsAceDB = {
	["profileKeys"] = {
		["Dæthlørd - Stormscale"] = "GennUI",
		["Zattø - Stormscale"] = "GennUI",
		["Trolløsaurus - Stormscale"] = "GennUI",
		["Sayadaljin - Stormscale"] = "GennUI",
		["Grimmaxe - Stormscale"] = "GennUI",
	},
	["profiles"] = {
		["GennUI"] = {
			["DBVersion"] = 10,
			["ShowBorderInterrupts"] = false,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = false,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = false,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = false,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = false,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = false,
				},
				[79206] = {
					["enabled"] = false,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = false,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = false,
				},
				[66] = {
					["enabled"] = false,
				},
				[108238] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = false,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = false,
				},
				[12975] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = false,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[265221] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = false,
				},
				[185311] = {
					["enabled"] = false,
				},
				[209584] = {
					["enabled"] = false,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = false,
				},
				[185313] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = false,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = false,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = false,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[324386] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = false,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = false,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = false,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = false,
				},
				[115176] = {
					["enabled"] = false,
				},
				[15487] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[326059] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = false,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = false,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = false,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = false,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = false,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = false,
				},
				[2825] = {
					["enabled"] = false,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = false,
				},
				[317009] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = false,
				},
				[201430] = {
					["enabled"] = false,
				},
				[137619] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = false,
				},
				[196555] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = false,
				},
				[184662] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = false,
				},
				[5246] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = false,
				},
				[310454] = {
					["enabled"] = true,
				},
				[5384] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = false,
				},
				[108416] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = false,
				},
				[853] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = false,
				},
				[212552] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = false,
				},
				[113858] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = false,
				},
				[323546] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = false,
				},
				[187707] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = false,
				},
				[1719] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = false,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = false,
				},
				[323654] = {
					["enabled"] = true,
				},
				[329554] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = false,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = false,
				},
				[191634] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = false,
				},
				[3411] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = false,
				},
				[266779] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = false,
				},
				[19647] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = false,
				},
				[22570] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = false,
				},
				[217832] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = false,
				},
				[192058] = {
					["enabled"] = true,
				},
				[328923] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = false,
				},
				[59752] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = false,
				},
				[47536] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[306830] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = false,
				},
				[328305] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = false,
				},
				[47476] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = false,
				},
				[119996] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = false,
				},
				[31821] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = false,
				},
				[1766] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
			},
			["MigrationVersion"] = 7,
			["IconXOffset"] = -24,
			["IconSortMode"] = "interrupt-trinket-other",
			["ShowBorderTrinkets"] = false,
			["Font"] = "Century Gothic Bold",
			["IconSize"] = 20,
			["CDFrameAnchor"] = "BOTTOM",
			["IconYOffset"] = -40,
			["CDFrameAnchorToParent"] = "BOTTOM",
		},
		["Dæthlørd - Stormscale"] = {
			["MigrationVersion"] = 7,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = true,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = true,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = true,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[79206] = {
					["enabled"] = true,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = true,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = true,
				},
				[66] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = true,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = true,
				},
				[185311] = {
					["enabled"] = true,
				},
				[209584] = {
					["enabled"] = true,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = true,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = true,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = true,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[324386] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = true,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = true,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = true,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = true,
				},
				[217832] = {
					["enabled"] = true,
				},
				[15487] = {
					["enabled"] = true,
				},
				[266779] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[326059] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = true,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = true,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = true,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = true,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = true,
				},
				[2825] = {
					["enabled"] = true,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = true,
				},
				[201430] = {
					["enabled"] = true,
				},
				[137619] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = true,
				},
				[47476] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[5246] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[119996] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = true,
				},
				[108416] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[184662] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[113858] = {
					["enabled"] = true,
				},
				[853] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = true,
				},
				[115176] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = true,
				},
				[19647] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[187707] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[1719] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = true,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = true,
				},
				[329554] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[317009] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = true,
				},
				[323546] = {
					["enabled"] = true,
				},
				[3411] = {
					["enabled"] = true,
				},
				[108238] = {
					["enabled"] = true,
				},
				[191634] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[196555] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = true,
				},
				[22570] = {
					["enabled"] = true,
				},
				[323654] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = true,
				},
				[185313] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = true,
				},
				[192058] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[328923] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = true,
				},
				[59752] = {
					["enabled"] = true,
				},
				[328305] = {
					["enabled"] = true,
				},
				[12975] = {
					["enabled"] = true,
				},
				[47536] = {
					["enabled"] = true,
				},
				[31821] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = true,
				},
				[306830] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = true,
				},
				[310454] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[212552] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = true,
				},
				[1766] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = true,
				},
			},
		},
		["Zattø - Stormscale"] = {
			["MigrationVersion"] = 7,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = true,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = true,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = true,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[79206] = {
					["enabled"] = true,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = true,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = true,
				},
				[66] = {
					["enabled"] = true,
				},
				[108238] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = true,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = true,
				},
				[185311] = {
					["enabled"] = true,
				},
				[209584] = {
					["enabled"] = true,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = true,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = true,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = true,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = true,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = true,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = true,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = true,
				},
				[217832] = {
					["enabled"] = true,
				},
				[15487] = {
					["enabled"] = true,
				},
				[266779] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = true,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = true,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = true,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = true,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = true,
				},
				[2825] = {
					["enabled"] = true,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = true,
				},
				[201430] = {
					["enabled"] = true,
				},
				[137619] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = true,
				},
				[47476] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = true,
				},
				[108416] = {
					["enabled"] = true,
				},
				[212552] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = true,
				},
				[119996] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[323546] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[187707] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[1719] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[115176] = {
					["enabled"] = true,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[310454] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[12975] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[113858] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = true,
				},
				[22570] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[323654] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = true,
				},
				[192058] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = true,
				},
				[328305] = {
					["enabled"] = true,
				},
				[31821] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[191634] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = true,
				},
				[59752] = {
					["enabled"] = true,
				},
				[196555] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = true,
				},
				[47536] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[185313] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[3411] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = true,
				},
				[853] = {
					["enabled"] = true,
				},
				[19647] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = true,
				},
				[184662] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = true,
				},
				[1766] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[5246] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
			},
		},
		["Sayadaljin - Stormscale"] = {
			["MigrationVersion"] = 7,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = true,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = true,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = true,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[79206] = {
					["enabled"] = true,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = true,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = true,
				},
				[66] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = true,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = true,
				},
				[185311] = {
					["enabled"] = true,
				},
				[209584] = {
					["enabled"] = true,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = true,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = true,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = true,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[324386] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = true,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = true,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = true,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = true,
				},
				[217832] = {
					["enabled"] = true,
				},
				[15487] = {
					["enabled"] = true,
				},
				[266779] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[326059] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = true,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = true,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = true,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = true,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = true,
				},
				[2825] = {
					["enabled"] = true,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = true,
				},
				[201430] = {
					["enabled"] = true,
				},
				[137619] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = true,
				},
				[47476] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = true,
				},
				[108416] = {
					["enabled"] = true,
				},
				[212552] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[310454] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = true,
				},
				[19647] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[187707] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = true,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = true,
				},
				[329554] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = true,
				},
				[323546] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = true,
				},
				[108238] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = true,
				},
				[31821] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = true,
				},
				[12975] = {
					["enabled"] = true,
				},
				[328305] = {
					["enabled"] = true,
				},
				[196555] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = true,
				},
				[22570] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = true,
				},
				[328923] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[185313] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[192058] = {
					["enabled"] = true,
				},
				[323654] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = true,
				},
				[59752] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[47536] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[191634] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[3411] = {
					["enabled"] = true,
				},
				[306830] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[317009] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[1719] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = true,
				},
				[115176] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[853] = {
					["enabled"] = true,
				},
				[113858] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = true,
				},
				[184662] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[119996] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = true,
				},
				[1766] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[5246] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
			},
		},
		["Trolløsaurus - Stormscale"] = {
			["MigrationVersion"] = 7,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = true,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = true,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = true,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[79206] = {
					["enabled"] = true,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = true,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = true,
				},
				[66] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = true,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = true,
				},
				[185311] = {
					["enabled"] = true,
				},
				[209584] = {
					["enabled"] = true,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = true,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = true,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = true,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[324386] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = true,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = true,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = true,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = true,
				},
				[217832] = {
					["enabled"] = true,
				},
				[15487] = {
					["enabled"] = true,
				},
				[266779] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[326059] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = true,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = true,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = true,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = true,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = true,
				},
				[2825] = {
					["enabled"] = true,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = true,
				},
				[201430] = {
					["enabled"] = true,
				},
				[137619] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = true,
				},
				[47476] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[212552] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = true,
				},
				[108416] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[310454] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[19647] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[187707] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = true,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = true,
				},
				[329554] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = true,
				},
				[323546] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = true,
				},
				[108238] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = true,
				},
				[31821] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = true,
				},
				[12975] = {
					["enabled"] = true,
				},
				[328305] = {
					["enabled"] = true,
				},
				[196555] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = true,
				},
				[328923] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = true,
				},
				[22570] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[185313] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[192058] = {
					["enabled"] = true,
				},
				[323654] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = true,
				},
				[59752] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[47536] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[191634] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[3411] = {
					["enabled"] = true,
				},
				[306830] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[317009] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[1719] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = true,
				},
				[115176] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[853] = {
					["enabled"] = true,
				},
				[113858] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = true,
				},
				[184662] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[119996] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = true,
				},
				[1766] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[5246] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
			},
		},
		["Grimmaxe - Stormscale"] = {
			["MigrationVersion"] = 7,
			["SpellCDs"] = {
				[47585] = {
					["enabled"] = true,
				},
				[207777] = {
					["enabled"] = true,
				},
				[18499] = {
					["enabled"] = true,
				},
				[324724] = {
					["enabled"] = true,
				},
				[73325] = {
					["enabled"] = true,
				},
				[221703] = {
					["enabled"] = true,
				},
				[10060] = {
					["enabled"] = true,
				},
				[633] = {
					["enabled"] = true,
				},
				[1776] = {
					["enabled"] = true,
				},
				[118038] = {
					["enabled"] = true,
				},
				[191427] = {
					["enabled"] = true,
				},
				[108968] = {
					["enabled"] = true,
				},
				[8122] = {
					["enabled"] = true,
				},
				[51514] = {
					["enabled"] = true,
				},
				[204331] = {
					["enabled"] = true,
				},
				[236077] = {
					["enabled"] = true,
				},
				[198838] = {
					["enabled"] = true,
				},
				[77606] = {
					["enabled"] = true,
				},
				[51690] = {
					["enabled"] = true,
				},
				[1022] = {
					["enabled"] = true,
				},
				[88625] = {
					["enabled"] = true,
				},
				[15286] = {
					["enabled"] = true,
				},
				[119381] = {
					["enabled"] = true,
				},
				[207399] = {
					["enabled"] = true,
				},
				[79140] = {
					["enabled"] = true,
				},
				[642] = {
					["enabled"] = true,
				},
				[212638] = {
					["enabled"] = true,
				},
				[51052] = {
					["enabled"] = true,
				},
				[1543] = {
					["enabled"] = true,
				},
				[61336] = {
					["enabled"] = true,
				},
				[236273] = {
					["enabled"] = true,
				},
				[195457] = {
					["enabled"] = true,
				},
				[105809] = {
					["enabled"] = true,
				},
				[204336] = {
					["enabled"] = true,
				},
				[206572] = {
					["enabled"] = true,
				},
				[198013] = {
					["enabled"] = true,
				},
				[50334] = {
					["enabled"] = true,
				},
				[31850] = {
					["enabled"] = true,
				},
				[204018] = {
					["enabled"] = true,
				},
				[77130] = {
					["enabled"] = true,
				},
				[79206] = {
					["enabled"] = true,
				},
				[198589] = {
					["enabled"] = true,
				},
				[114018] = {
					["enabled"] = true,
				},
				[114050] = {
					["enabled"] = true,
				},
				[1044] = {
					["enabled"] = true,
				},
				[147362] = {
					["enabled"] = true,
				},
				[190925] = {
					["enabled"] = true,
				},
				[210918] = {
					["enabled"] = true,
				},
				[66] = {
					["enabled"] = true,
				},
				[325640] = {
					["enabled"] = true,
				},
				[2094] = {
					["enabled"] = true,
				},
				[22812] = {
					["enabled"] = true,
				},
				[198144] = {
					["enabled"] = true,
				},
				[114051] = {
					["enabled"] = true,
				},
				[527] = {
					["enabled"] = true,
				},
				[69179] = {
					["enabled"] = true,
				},
				[12472] = {
					["enabled"] = true,
				},
				[227847] = {
					["enabled"] = true,
				},
				[113860] = {
					["enabled"] = true,
				},
				[108271] = {
					["enabled"] = true,
				},
				[186265] = {
					["enabled"] = true,
				},
				[316958] = {
					["enabled"] = true,
				},
				[188501] = {
					["enabled"] = true,
				},
				[51485] = {
					["enabled"] = true,
				},
				[96231] = {
					["enabled"] = true,
				},
				[51533] = {
					["enabled"] = true,
				},
				[6789] = {
					["enabled"] = true,
				},
				[48020] = {
					["enabled"] = true,
				},
				[99] = {
					["enabled"] = true,
				},
				[211881] = {
					["enabled"] = true,
				},
				[275699] = {
					["enabled"] = true,
				},
				[167105] = {
					["enabled"] = true,
				},
				[48707] = {
					["enabled"] = true,
				},
				[336126] = {
					["enabled"] = true,
				},
				[107570] = {
					["enabled"] = true,
				},
				[2139] = {
					["enabled"] = true,
				},
				[325013] = {
					["enabled"] = true,
				},
				[262161] = {
					["enabled"] = true,
				},
				[185311] = {
					["enabled"] = true,
				},
				[209584] = {
					["enabled"] = true,
				},
				[116705] = {
					["enabled"] = true,
				},
				[33697] = {
					["enabled"] = true,
				},
				[205369] = {
					["enabled"] = true,
				},
				[320674] = {
					["enabled"] = true,
				},
				[19236] = {
					["enabled"] = true,
				},
				[1850] = {
					["enabled"] = true,
				},
				[213610] = {
					["enabled"] = true,
				},
				[13750] = {
					["enabled"] = true,
				},
				[102558] = {
					["enabled"] = true,
				},
				[212653] = {
					["enabled"] = true,
				},
				[1856] = {
					["enabled"] = true,
				},
				[68992] = {
					["enabled"] = true,
				},
				[115078] = {
					["enabled"] = true,
				},
				[108978] = {
					["enabled"] = true,
				},
				[207736] = {
					["enabled"] = true,
				},
				[46968] = {
					["enabled"] = true,
				},
				[49028] = {
					["enabled"] = true,
				},
				[324386] = {
					["enabled"] = true,
				},
				[228049] = {
					["enabled"] = true,
				},
				[205629] = {
					["enabled"] = true,
				},
				[106839] = {
					["enabled"] = true,
				},
				[110959] = {
					["enabled"] = true,
				},
				[28730] = {
					["enabled"] = true,
				},
				[205630] = {
					["enabled"] = true,
				},
				[115750] = {
					["enabled"] = true,
				},
				[305483] = {
					["enabled"] = true,
				},
				[157980] = {
					["enabled"] = true,
				},
				[210294] = {
					["enabled"] = true,
				},
				[31884] = {
					["enabled"] = true,
				},
				[202246] = {
					["enabled"] = true,
				},
				[217832] = {
					["enabled"] = true,
				},
				[15487] = {
					["enabled"] = true,
				},
				[266779] = {
					["enabled"] = true,
				},
				[408] = {
					["enabled"] = true,
				},
				[207167] = {
					["enabled"] = true,
				},
				[184364] = {
					["enabled"] = true,
				},
				[5484] = {
					["enabled"] = true,
				},
				[326059] = {
					["enabled"] = true,
				},
				[196884] = {
					["enabled"] = true,
				},
				[1122] = {
					["enabled"] = true,
				},
				[210873] = {
					["enabled"] = true,
				},
				[4987] = {
					["enabled"] = true,
				},
				[31661] = {
					["enabled"] = true,
				},
				[152173] = {
					["enabled"] = true,
				},
				[12042] = {
					["enabled"] = true,
				},
				[309328] = {
					["enabled"] = true,
				},
				[6544] = {
					["enabled"] = true,
				},
				[31230] = {
					["enabled"] = true,
				},
				[209789] = {
					["enabled"] = true,
				},
				[6552] = {
					["enabled"] = true,
				},
				[49206] = {
					["enabled"] = true,
				},
				[205191] = {
					["enabled"] = true,
				},
				[86659] = {
					["enabled"] = true,
				},
				[211004] = {
					["enabled"] = true,
				},
				[277778] = {
					["enabled"] = true,
				},
				[78675] = {
					["enabled"] = true,
				},
				[80240] = {
					["enabled"] = true,
				},
				[51490] = {
					["enabled"] = true,
				},
				[322109] = {
					["enabled"] = true,
				},
				[207684] = {
					["enabled"] = true,
				},
				[45438] = {
					["enabled"] = true,
				},
				[91802] = {
					["enabled"] = true,
				},
				[33206] = {
					["enabled"] = true,
				},
				[109304] = {
					["enabled"] = true,
				},
				[8143] = {
					["enabled"] = true,
				},
				[315341] = {
					["enabled"] = true,
				},
				[269352] = {
					["enabled"] = true,
				},
				[277784] = {
					["enabled"] = true,
				},
				[231895] = {
					["enabled"] = true,
				},
				[48792] = {
					["enabled"] = true,
				},
				[213691] = {
					["enabled"] = true,
				},
				[122783] = {
					["enabled"] = true,
				},
				[46924] = {
					["enabled"] = true,
				},
				[2825] = {
					["enabled"] = true,
				},
				[211010] = {
					["enabled"] = true,
				},
				[84714] = {
					["enabled"] = true,
				},
				[50613] = {
					["enabled"] = true,
				},
				[235219] = {
					["enabled"] = true,
				},
				[197214] = {
					["enabled"] = true,
				},
				[201430] = {
					["enabled"] = true,
				},
				[137619] = {
					["enabled"] = true,
				},
				[20572] = {
					["enabled"] = true,
				},
				[116844] = {
					["enabled"] = true,
				},
				[19574] = {
					["enabled"] = true,
				},
				[26297] = {
					["enabled"] = true,
				},
				[7744] = {
					["enabled"] = true,
				},
				[187827] = {
					["enabled"] = true,
				},
				[198111] = {
					["enabled"] = true,
				},
				[49576] = {
					["enabled"] = true,
				},
				[190319] = {
					["enabled"] = true,
				},
				[104773] = {
					["enabled"] = true,
				},
				[5211] = {
					["enabled"] = true,
				},
				[211015] = {
					["enabled"] = true,
				},
				[64044] = {
					["enabled"] = true,
				},
				[123904] = {
					["enabled"] = true,
				},
				[202137] = {
					["enabled"] = true,
				},
				[47788] = {
					["enabled"] = true,
				},
				[107574] = {
					["enabled"] = true,
				},
				[202138] = {
					["enabled"] = true,
				},
				[1953] = {
					["enabled"] = true,
				},
				[47476] = {
					["enabled"] = true,
				},
				[48265] = {
					["enabled"] = true,
				},
				[198817] = {
					["enabled"] = true,
				},
				[5246] = {
					["enabled"] = true,
				},
				[32182] = {
					["enabled"] = true,
				},
				[212295] = {
					["enabled"] = true,
				},
				[64843] = {
					["enabled"] = true,
				},
				[47528] = {
					["enabled"] = true,
				},
				[307443] = {
					["enabled"] = true,
				},
				[49039] = {
					["enabled"] = true,
				},
				[100] = {
					["enabled"] = true,
				},
				[323639] = {
					["enabled"] = true,
				},
				[31224] = {
					["enabled"] = true,
				},
				[119996] = {
					["enabled"] = true,
				},
				[88423] = {
					["enabled"] = true,
				},
				[206803] = {
					["enabled"] = true,
				},
				[108416] = {
					["enabled"] = true,
				},
				[212552] = {
					["enabled"] = true,
				},
				[319454] = {
					["enabled"] = true,
				},
				[55342] = {
					["enabled"] = true,
				},
				[115781] = {
					["enabled"] = true,
				},
				[233759] = {
					["enabled"] = true,
				},
				[184662] = {
					["enabled"] = true,
				},
				[199483] = {
					["enabled"] = true,
				},
				[20589] = {
					["enabled"] = true,
				},
				[97462] = {
					["enabled"] = true,
				},
				[113858] = {
					["enabled"] = true,
				},
				[853] = {
					["enabled"] = true,
				},
				[19577] = {
					["enabled"] = true,
				},
				[329038] = {
					["enabled"] = true,
				},
				[115176] = {
					["enabled"] = true,
				},
				[323673] = {
					["enabled"] = true,
				},
				[69070] = {
					["enabled"] = true,
				},
				[20484] = {
					["enabled"] = true,
				},
				[122278] = {
					["enabled"] = true,
				},
				[122470] = {
					["enabled"] = true,
				},
				[187707] = {
					["enabled"] = true,
				},
				[328530] = {
					["enabled"] = true,
				},
				[323547] = {
					["enabled"] = true,
				},
				[109248] = {
					["enabled"] = true,
				},
				[116849] = {
					["enabled"] = true,
				},
				[108194] = {
					["enabled"] = true,
				},
				[212619] = {
					["enabled"] = true,
				},
				[23920] = {
					["enabled"] = true,
				},
				[206649] = {
					["enabled"] = true,
				},
				[210256] = {
					["enabled"] = true,
				},
				[221562] = {
					["enabled"] = true,
				},
				[344867] = {
					["enabled"] = true,
				},
				[80483] = {
					["enabled"] = true,
				},
				[329554] = {
					["enabled"] = true,
				},
				[33702] = {
					["enabled"] = true,
				},
				[114052] = {
					["enabled"] = true,
				},
				[317009] = {
					["enabled"] = true,
				},
				[102359] = {
					["enabled"] = true,
				},
				[179057] = {
					["enabled"] = true,
				},
				[58984] = {
					["enabled"] = true,
				},
				[323764] = {
					["enabled"] = true,
				},
				[57994] = {
					["enabled"] = true,
				},
				[59543] = {
					["enabled"] = true,
				},
				[323546] = {
					["enabled"] = true,
				},
				[3411] = {
					["enabled"] = true,
				},
				[108238] = {
					["enabled"] = true,
				},
				[191634] = {
					["enabled"] = true,
				},
				[62618] = {
					["enabled"] = true,
				},
				[36554] = {
					["enabled"] = true,
				},
				[20594] = {
					["enabled"] = true,
				},
				[53271] = {
					["enabled"] = true,
				},
				[196555] = {
					["enabled"] = true,
				},
				[498] = {
					["enabled"] = true,
				},
				[236320] = {
					["enabled"] = true,
				},
				[307865] = {
					["enabled"] = true,
				},
				[740] = {
					["enabled"] = true,
				},
				[102543] = {
					["enabled"] = true,
				},
				[202914] = {
					["enabled"] = true,
				},
				[98008] = {
					["enabled"] = true,
				},
				[327661] = {
					["enabled"] = true,
				},
				[781] = {
					["enabled"] = true,
				},
				[209749] = {
					["enabled"] = true,
				},
				[183752] = {
					["enabled"] = true,
				},
				[69041] = {
					["enabled"] = true,
				},
				[328923] = {
					["enabled"] = true,
				},
				[323654] = {
					["enabled"] = true,
				},
				[6940] = {
					["enabled"] = true,
				},
				[283167] = {
					["enabled"] = true,
				},
				[871] = {
					["enabled"] = true,
				},
				[108280] = {
					["enabled"] = true,
				},
				[30283] = {
					["enabled"] = true,
				},
				[316262] = {
					["enabled"] = true,
				},
				[185313] = {
					["enabled"] = true,
				},
				[122] = {
					["enabled"] = true,
				},
				[192077] = {
					["enabled"] = true,
				},
				[187650] = {
					["enabled"] = true,
				},
				[32375] = {
					["enabled"] = true,
				},
				[343142] = {
					["enabled"] = true,
				},
				[304971] = {
					["enabled"] = true,
				},
				[198529] = {
					["enabled"] = true,
				},
				[192058] = {
					["enabled"] = true,
				},
				[106951] = {
					["enabled"] = true,
				},
				[22570] = {
					["enabled"] = true,
				},
				[195676] = {
					["enabled"] = true,
				},
				[216331] = {
					["enabled"] = true,
				},
				[325216] = {
					["enabled"] = true,
				},
				[2983] = {
					["enabled"] = true,
				},
				[59752] = {
					["enabled"] = true,
				},
				[328305] = {
					["enabled"] = true,
				},
				[12975] = {
					["enabled"] = true,
				},
				[47536] = {
					["enabled"] = true,
				},
				[31821] = {
					["enabled"] = true,
				},
				[212459] = {
					["enabled"] = true,
				},
				[328547] = {
					["enabled"] = true,
				},
				[132469] = {
					["enabled"] = true,
				},
				[306830] = {
					["enabled"] = true,
				},
				[308491] = {
					["enabled"] = true,
				},
				[194223] = {
					["enabled"] = true,
				},
				[22842] = {
					["enabled"] = true,
				},
				[102560] = {
					["enabled"] = true,
				},
				[33891] = {
					["enabled"] = true,
				},
				[102793] = {
					["enabled"] = true,
				},
				[113724] = {
					["enabled"] = true,
				},
				[102342] = {
					["enabled"] = true,
				},
				[42650] = {
					["enabled"] = true,
				},
				[108199] = {
					["enabled"] = true,
				},
				[1719] = {
					["enabled"] = true,
				},
				[212182] = {
					["enabled"] = true,
				},
				[190784] = {
					["enabled"] = true,
				},
				[89766] = {
					["enabled"] = true,
				},
				[19647] = {
					["enabled"] = true,
				},
				[213602] = {
					["enabled"] = true,
				},
				[310454] = {
					["enabled"] = true,
				},
				[327104] = {
					["enabled"] = true,
				},
				[326860] = {
					["enabled"] = true,
				},
				[121471] = {
					["enabled"] = true,
				},
				[205604] = {
					["enabled"] = true,
				},
				[5277] = {
					["enabled"] = true,
				},
				[25046] = {
					["enabled"] = true,
				},
				[204263] = {
					["enabled"] = true,
				},
				[1766] = {
					["enabled"] = true,
				},
				[48743] = {
					["enabled"] = true,
				},
				[315443] = {
					["enabled"] = true,
				},
				[198898] = {
					["enabled"] = true,
				},
				[115450] = {
					["enabled"] = true,
				},
				[202370] = {
					["enabled"] = true,
				},
			},
		},
	},
}
db:SetProfile("GennUI")
end
end