local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadOmniBarProfile()
OmniBarDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["profileKeys"] = {
		["Zattø - Stormscale"] = "Default",
	},
	["profiles"] = {
		["Default"] = {
			["bars"] = {
				["OmniBar3"] = {
					["glow"] = true,
					["spell53480"] = true,
					["tooltips"] = false,
					["spell73325"] = true,
					["spell236273"] = true,
					["spell184662"] = true,
					["locked"] = true,
					["size"] = 32,
					["spell201318"] = true,
					["ratedBattleground"] = false,
					["unusedAlpha"] = 0.45,
					["spell86659"] = true,
					["spell109304"] = true,
					["spell116849"] = true,
					["maxIcons"] = 25,
					["spell64843"] = true,
					["spell1856"] = true,
					["spell1044"] = true,
					["showUnused"] = false,
					["spell48707"] = true,
					["scenario"] = false,
					["spell115203"] = true,
					["spell207777"] = true,
					["spell48792"] = true,
					["growUpward"] = false,
					["spell207736"] = true,
					["spell113656"] = false,
					["spell51052"] = true,
					["highlightTarget"] = false,
					["columns"] = 5,
					["spell236696"] = true,
					["spell108271"] = true,
					["spell197690"] = false,
					["adaptive"] = false,
					["spell198838"] = true,
					["spell122470"] = true,
					["spell740"] = true,
					["spell204331"] = true,
					["cooldownCount"] = true,
					["padding"] = 2,
					["spell1022"] = true,
					["battleground"] = false,
					["spell207399"] = true,
					["spell212295"] = true,
					["noDefault"] = true,
					["center"] = false,
					["spell114049"] = false,
					["spell31850"] = true,
					["spell199754"] = true,
					["spell118038"] = true,
					["multiple"] = true,
					["spell205604"] = true,
					["highlightFocus"] = false,
					["spell47788"] = true,
					["spell115310"] = true,
					["spell45438"] = true,
					["spell102342"] = true,
					["spell205191"] = true,
					["spell119996"] = true,
					["spell184364"] = true,
					["spell186265"] = true,
					["spell61336"] = true,
					["spell98008"] = true,
					["spell498"] = true,
					["spell47528"] = false,
					["align"] = "CENTER",
					["spell22842"] = true,
					["world"] = true,
					["name"] = "Defensives",
					["position"] = {
						["relativeTo"] = "UIParent",
						["point"] = "RIGHT",
						["relativePoint"] = "RIGHT",
						["yOfs"] = 244.4440460205078,
						["xOfs"] = -513.9449462890625,
						["frameStrata"] = "MEDIUM",
					},
					["spell212800"] = true,
					["spell210256"] = true,
					["spell29166"] = true,
					["spell212182"] = true,
					["spell5277"] = true,
					["names"] = false,
					["spell12975"] = true,
					["spell31224"] = true,
					["spell33206"] = true,
					["spell22812"] = true,
					["border"] = true,
					["spell108968"] = true,
					["spell198111"] = true,
					["spell47585"] = true,
					["spell122278"] = true,
					["spell104773"] = true,
					["spell196718"] = true,
					["spell207319"] = true,
					["spell212623"] = true,
					["spell31821"] = true,
					["spell122783"] = true,
					["spell108238"] = true,
					["spell23920"] = true,
					["spell871"] = true,
					["spell19236"] = true,
					["spell633"] = false,
					["spell204336"] = false,
					["spell6940"] = true,
					["swipeAlpha"] = 0.65,
					["spell47536"] = true,
					["spell642"] = true,
					["spell108280"] = true,
					["spell97462"] = true,
					["arena"] = true,
					["spell212640"] = true,
					["spell108416"] = true,
				},
				["OmniBar2"] = {
					["glow"] = true,
					["spell20066"] = true,
					["tooltips"] = false,
					["spell6789"] = true,
					["spell5246"] = true,
					["locked"] = true,
					["size"] = 32,
					["spell91802"] = true,
					["ratedBattleground"] = false,
					["spell107570"] = true,
					["unusedAlpha"] = 0.45,
					["spell191433"] = true,
					["spell187650"] = true,
					["spell204336"] = true,
					["showUnused"] = false,
					["spell2094"] = true,
					["scenario"] = false,
					["spell111896"] = true,
					["spell209789"] = true,
					["growUpward"] = false,
					["spell113724"] = true,
					["spell47476"] = true,
					["spell213691"] = true,
					["highlightTarget"] = false,
					["columns"] = 10,
					["spell212619"] = true,
					["spell201664"] = false,
					["adaptive"] = false,
					["spell99"] = true,
					["padding"] = 2,
					["battleground"] = false,
					["spell408"] = true,
					["spell89766"] = true,
					["spell80240"] = true,
					["multiple"] = true,
					["spell853"] = true,
					["center"] = false,
					["spell115750"] = true,
					["spell221562"] = true,
					["spell51514"] = true,
					["spell202137"] = true,
					["spell19386"] = true,
					["align"] = "CENTER",
					["position"] = {
						["relativeTo"] = "UIParent",
						["point"] = "CENTER",
						["relativePoint"] = "CENTER",
						["yOfs"] = -292.2222595214844,
						["xOfs"] = 2.222092866897583,
						["frameStrata"] = "MEDIUM",
					},
					["spell179057"] = true,
					["spell46968"] = true,
					["name"] = "Interrupts & Utility",
					["spell77606"] = true,
					["spell6358"] = true,
					["spell202914"] = true,
					["maxIcons"] = 25,
					["spell109248"] = true,
					["highlightFocus"] = false,
					["spell108199"] = true,
					["spell47481"] = true,
					["spell192058"] = true,
					["spell207167"] = true,
					["spell207684"] = true,
					["border"] = true,
					["names"] = false,
					["spell119381"] = true,
					["spell211881"] = true,
					["spell115078"] = true,
					["spell204437"] = true,
					["spell221527"] = true,
					["spell198898"] = true,
					["spell47482"] = true,
					["world"] = true,
					["spell205369"] = true,
					["cooldownCount"] = true,
					["spell23920"] = true,
					["spell49576"] = true,
					["swipeAlpha"] = 0.65,
					["spell116844"] = true,
					["spell22570"] = true,
					["spell19577"] = true,
					["spell5484"] = true,
					["spell202138"] = true,
					["spell8122"] = true,
					["arena"] = true,
					["spell15487"] = true,
					["spell199804"] = true,
					["spell30283"] = true,
					["spell5211"] = true,
				},
			},
		},
	},
}
end