local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadOmniCDProfile()
OmniCDDB = {
	["profileKeys"] = {
	},
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["cooldowns"] = {
	},
	["version"] = 2.51,
	["global"] = {
		["disableElvMsg"] = true,
	},
	["profiles"] = {
		["Default"] = {
			["Party"] = {
				["party"] = {
					["extraBars"] = {
						["interruptBar"] = {
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = true,
									["recharge"] = true,
									["active"] = true,
								},
							},
							["locked"] = true,
						},
						["raidCDBar"] = {
							["enabled"] = false,
						},
					},
					["spells"] = {
						["327574"] = true,
						["236077"] = true,
						["205191"] = true,
						["310143"] = true,
						["197721"] = true,
						["212182"] = true,
						["5484"] = true,
						["19577"] = true,
						["107570"] = true,
						["265221"] = true,
						["205369"] = false,
						["221562"] = true,
						["345231"] = true,
						["46924"] = true,
						["204293"] = false,
						["20594"] = true,
						["5211"] = true,
						["20549"] = false,
						["498"] = true,
						["207736"] = true,
						["324631"] = true,
						["3411"] = true,
						["207399"] = true,
						["86659"] = true,
						["119381"] = true,
						["88625"] = true,
						["345228"] = true,
						["47476"] = true,
						["48743"] = true,
						["7744"] = true,
						["6940"] = true,
						["233759"] = true,
						["227847"] = true,
						["207777"] = true,
						["204018"] = true,
						["184662"] = true,
						["108194"] = true,
						["300728"] = true,
						["113942"] = true,
						["192058"] = true,
						["108416"] = true,
						["30283"] = true,
						["107574"] = true,
					},
					["position"] = {
						["preset"] = "TOPLEFT",
						["paddingX"] = 1,
						["attach"] = "TOPLEFT",
						["anchor"] = "TOPRIGHT",
						["offsetY"] = 4,
						["paddingY"] = 1,
					},
					["manualPos"] = {
						["interruptBar"] = {
							["y"] = 572.0531903386145,
							["x"] = 299.0582745655265,
						},
						["raidCDBar"] = {
							["y"] = 551.4309251745581,
							["x"] = 119.8580539615887,
						},
					},
					["general"] = {
						["showPlayerEx"] = false,
						["showPlayer"] = true,
						["zoneSelected"] = "arena",
					},
				},
				["arena"] = {
					["extraBars"] = {
						["interruptBar"] = {
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = true,
									["recharge"] = true,
									["active"] = true,
								},
							},
							["locked"] = true,
							["enabled"] = true,
						},
					},
					["general"] = {
						["showPlayerEx"] = false,
						["showPlayer"] = true,
					},
					["spells"] = {
						["327574"] = true,
						["205191"] = true,
						["197721"] = true,
						["212182"] = true,
						["19577"] = true,
						["6940"] = true,
						["265221"] = true,
						["205369"] = false,
						["221562"] = true,
						["345231"] = true,
						["204293"] = false,
						["107574"] = true,
						["5211"] = true,
						["20549"] = false,
						["498"] = true,
						["207736"] = true,
						["3411"] = true,
						["207399"] = true,
						["86659"] = true,
						["119381"] = true,
						["88625"] = true,
						["345228"] = true,
						["47476"] = true,
						["48743"] = true,
						["310143"] = true,
						["324631"] = true,
						["7744"] = true,
						["20594"] = true,
						["46924"] = true,
						["5484"] = true,
						["236077"] = true,
						["107570"] = true,
						["108416"] = true,
						["227847"] = true,
						["192058"] = true,
						["233759"] = true,
						["207777"] = true,
						["204018"] = true,
						["184662"] = true,
						["108194"] = true,
						["300728"] = true,
						["113942"] = true,
						["30283"] = true,
					},
					["position"] = {
						["paddingX"] = 1,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["anchor"] = "TOPRIGHT",
						["offsetY"] = 4,
						["paddingY"] = 1,
					},
					["manualPos"] = {
						["raidCDBar"] = {
							["y"] = 551.4309251745581,
							["x"] = 119.8580539615887,
						},
						["interruptBar"] = {
							["y"] = 572.0531903386145,
							["x"] = 299.0582745655265,
						},
					},
				},
				["visibility"] = {
					["scenario"] = true,
					["finder"] = true,
					["none"] = true,
				},
			},
			["General"] = {
				["textures"] = {
					["statusBar"] = {
						["BG"] = "GennUI Melli",
						["bar"] = "GennUI Melli",
					},
				},
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Century Gothic Bold",
						["flag"] = "OUTLINE",
					},
					["anchor"] = {
						["font"] = "Century Gothic Bold",
						["flag"] = "OUTLINE",
					},
					["icon"] = {
						["font"] = "Century Gothic Bold",
					},
				},
			},
		},
	},
}
end